.price ins .amount{
    color: red !important;

}

.coupon-error-notice{
    color: red;
}

.discount-badge {
    position: absolute;
    top: 10px;
    left: 10px;
    background-color: #e60023;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 10px;
    border-radius: 50px;
    z-index: 10;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}
